@charset "Shift_JIS";
/* -----------------------------------------------
  Default.css
----------------------------------------------- */
body{
	color:#333333;
	background: white;
	font-size: 12px;
	font-family: Hiragino Kaku Gothic Pro W3,"ƒqƒ‰ƒMƒmŠpƒS Pro W3",Osaka,"‚l‚r ƒSƒVƒbƒN",verdana,serif;
}
.S {
	font-size:10px;
	line-height:150%
}
.St {
	font-size:10px;
	line-height:120%
}
.Sn {
	font-size:10px;
	line-height:100%
}
.M {
	font-size:12px;
	line-height:165%
}
.Mt {
	font-size:12px;
	line-height:135%
}
.Mn {
	font-size:12px;
	line-height:100%
}
strong{ font-family:"Hiragino Kaku Gothic Std","ƒqƒ‰ƒMƒmŠpƒS Pro W3",Osaka,"‚l‚r ƒSƒVƒbƒN",verdana,serif; font-style:normal; font-weight: bolder;}
a{
	color:#000000;
}
a img {
	border:none;
}a:hover img{
}
a:visited, a:active, a:focus{
}
a:hover {
	color:#CC0000;
}
a.closeIcon{
	padding-left:17px;
	background-image:url(../img/news_close_a.gif);
	background-position:2px 0;
	background-repeat:no-repeat;
	font-size:12px;
	text-decoration:none;
	color:#666666;
}
a.closeIcon:link,
a.closeIcon:visited{
	text-decoration:none;
	background-image:url(../img/news_close_a.gif);
	color:#666666;
}
a.closeIcon:hover,
a.closeIcon:active{
	text-decoration:underline;
	background-image:url../img/news_close_b.gif);
	color:#666666;
}
a.pdf_set:link,
a.pdf_set:visited,
a.pdf_set:hover,
a.pdf_set:active{
	text-decoration:none;
}
a.pdf_set:hover .title,
a.pdf_set:active .title{
	text-decoration:underline;
}
#red{
	color:#990000;
}
#gray{
	color:#666666;
}